/* =Colors
-------------------------------------------------------------- */
/*
.theme a {
	color: #00b0ff;
}

.theme a:hover, .theme a:active, .theme a:focus {
	color: #98a0a8;
}
*/
.color-text, .color-text-hover:hover {
	color: #00b0ff !important;
}

.color-a, .color-a-bg, .scale-i-color-a i {
	background-color: #00b0ff !important;
	color: #FFFFFF !important;
}

.color-a:hover, .color-a:active, .color-a:focus, .color-a.active {
	background-color: #98a0a8 !important;
	color: #FFFFFF !important;
}

.color-b, .color-b-bg, .scale-i-color-b i {
	color: #FFFFFF !important;
	background: linear-gradient(#3D434F, #313643) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.color-b:hover, .color-b:active, .color-b:focus, .color-b.active {
	color: #FFFFFF !important;
	background: linear-gradient(#5CDAE5, #50CDD9) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.color-c, .color-c-bg, .scale-i-color-c i {
	color: #FFFFFF !important;
	background-color: #98a0a8 !important;
}

.color-c:hover, .color-c:active, .color-c:focus, .color-c.active {
	color: #FFFFFF !important;
	background-color: #00b0ff !important;
}

.color-d, .color-d-bg, .scale-i-color-d i {
	color: #FFFFFF !important;
	background-color: #98a0a8 !important;
}

.color-d:hover, .color-d:active, .color-d:focus, .color-d.active {
	color: #FFFFFF !important;
	background: linear-gradient(#15bbff, #00b0ff) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.color-e, .color-e-bg, .scale-i-color-e i {
	background-color: transparent;
	color: #595e64 !important;
	border: 1px solid #ffffff;
}

.color-e:hover, .color-e:active, .color-e:focus, .color-e.active {
	color: #FFFFFF !important;
	background-color: #00b0ff;
	border: 1px solid #00b0ff;
}

.color-f, .color-f-bg, .scale-i-color-f i {
	background-color: transparent;
	color: #FFFFFF !important;
}

.color-f:hover, .color-f:active, .color-f:focus, .color-f.active {
	color: #FFFFFF !important;
	background-color: #00b0ff;
}

.scale-i-color-a:hover i, .scale-i-color-a:active i .scale-i-color-a:focus i, .scale-i-color-a.active i {
	background-color: #98a0a8 !important;
	transform: scale(1.15);
}

.scale-i-color-b:hover i, .scale-i-color-b:active i .scale-i-color-b:focus i, .scale-i-color-b.active i {
	background: linear-gradient(#5CDAE5, #50CDD9) repeat scroll 0 0 rgba(0, 0, 0, 0);
	transform: scale(1.15);
}

.scale-i-color-c:hover i, .scale-i-color-c:active i .scale-i-color-c:focus i, .scale-i-color-c.active i {
	background-color: #00b0ff;
	transform: scale(1.15);
}

.scale-i-color-d:hover i, .scale-i-color-d:active i .scale-i-color-d:focus i, .scale-i-color-d.active i {
	background: linear-gradient(#5CDAE5, #50CDD9) repeat scroll 0 0 rgba(0, 0, 0, 0);
	transform: scale(1.15);
}

.scale-i-color-e:hover i, .scale-i-color-e:active i .scale-i-color-e:focus i, .scale-i-color-e.active i {
	background-color: #00b0ff;
	border: 1px solid #00b0ff;
	transform: scale(1.15);
}

.scale-i-color-f:hover i, .scale-i-color-f:active i .scale-i-color-f:focus i, .scale-i-color-f.active i {
	background-color: #00b0ff !important;
	border: 1px solid #00b0ff;
	color: #FFFFFF !important;
	transform: scale(1.15);
}

#topMenu .navbar .nav > li:hover > a,
#topMenu .navbar .nav > li.active > a,
#topMenu .navbar .nav > li.active > a:hover,
#topMenu .navbar .nav > li.active:hover > a {
	color: #00b0ff !important;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	color: #00b0ff !important;
}

.twitter-feed .tw_desc a, .twitter-feed ul li:hover .tw_icon {
	color: #00b0ff !important;
}

.box_color {
	background-color: #00b0ff !important;
}

.widget ul li a {
	color: #98a0a8 !important;
}

.widget ul li a:hover {
	color: #00b0ff !important;
}

.newsletter-subscribe:hover {
	color: #00b0ff !important;
}

.en-vc-slider .flex-active {
	background-color: #00b0ff !important;
}